{
  "id": 3376125,
  "name": "S. W. Irwin, appellee, v. H. G. Williamson, appellant",
  "name_abbreviation": "Irwin v. Williamson",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,970",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 503,
    "ocr_confidence": 0.503,
    "sha256": "6d6701b14160e0d9104b2ac2ba10d04fea5c368aa3c5f02e3a66132d590fceb3",
    "simhash": "1:434404d5b02dbe28",
    "word_count": 81
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. W. Irwin, appellee, v. H. G. Williamson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Watrous, Richie & Weiss, for appellant. Royal J. Schmidt and Samuel J. Nordorf, for appellee."
    ],
    "corrections": "",
    "head_matter": "S. W. Irwin, appellee, v. H. G. Williamson, appellant.\nGen. No. 30,970.\nAction for breach of contract. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nWatrous, Richie & Weiss, for appellant. Royal J. Schmidt and Samuel J. Nordorf, for appellee."
  },
  "file_name": "0615-03",
  "first_page_order": 647,
  "last_page_order": 647
}
